Community mailing list archives

community@mail.odoo.com

Re: Error during installation of partner_firstname module

by
Stefan Rijnhart
- 11/30/2015 23:43:44
On 30-11-15 17:17, Ogi Vranesic wrote:
> we are using odoo version 9.0 and download of module is max. for 8.0
> series, so maybe that cause a problem during installing with the
> following part of error message:

Hi Ogi,

Like Eric said, in general it is a good idea to submit an issue on the
Github project that hosts the module, but in this case you answered your
own question: if you install modules in another major release of Odoo
than what they were made for, you typically get errors such as the one
you got. I can confirm the problem in this particular case: the contact
form in 9.0 has changed such that this module needs to be adapted.

Regards,
Stefan.

-- 
Opener B.V. - Business solutions driven by open source collaboration

Stefan Rijnhart - Consultant/developer

mail: stefan@opener.am
tel: +31 (0) 20 3090 139
web: https://opener.am